@import './mixin';
//Utilitarios
.container {
	max-width: 1140px; margin: 0 auto;
	padding: 0 20px;
	@include respond(large){
		max-width: 1024px;
		padding: 0 20px;
	}
	@include respond(medium){
		max-width: 768px;
		padding: 0 20px;
	}
	@include respond(num){
		max-width: 520px;
		padding: 0 20px;
	}

}
.img-responsive{
	max-width: 100%;
	display: block;
}
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'OpenSans';
}